2017-11-19 15:22 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001391Orfeo Toolbox (OTB)Generalpublic2017-07-12 16:22
Reporterrashadkm 
Assigned Torashadkm 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0001391: add WIN64=YES when building goes on windows x64
Descriptionadd WIN64=YES when building goes on windows x64
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0004241

rashadkm (developer)

fixed in RFC
https://wiki.orfeo-toolbox.org/index.php/Request_for_Changes-93:_Update_third_party_versions_in_Superbuild_for_6.2

update to geos uses cmake build that will render this bug report obsolete
+Notes

-Issue History
Date Modified Username Field Change
2017-04-25 12:42 rashadkm New Issue
2017-04-25 12:42 rashadkm Status new => assigned
2017-04-25 12:42 rashadkm Assigned To => rashadkm
2017-07-12 16:22 rashadkm Note Added: 0004241
2017-07-12 16:22 rashadkm Status assigned => resolved
2017-07-12 16:22 rashadkm Resolution open => fixed
+Issue History